X2Go Bug report logs - #118
Fix desktop file

Package: x2godesktopsharing; Maintainer for x2godesktopsharing is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Orion Poplawski <orion@cora.nwra.com>

Date: Wed, 6 Feb 2013 21:48:02 UTC

Severity: normal

Tags: patch, pending

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#118; Package x2godesktopsharing. (Wed, 06 Feb 2013 21:48:02 GMT) (full text, mbox, link).


Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 06 Feb 2013 21:48:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Orion Poplawski <orion@cora.nwra.com>
To: submit@bugs.x2go.org
Subject: Fix desktop file
Date: Wed, 06 Feb 2013 14:39:36 -0700
Package: x2godesktopsharing
Tags: patch

diff --git a/x2godesktopsharing.desktop b/x2godesktopsharing.desktop
index ba977da..ab8056c 100644
--- a/x2godesktopsharing.desktop
+++ b/x2godesktopsharing.desktop
@@ -1,6 +1,5 @@
 [Desktop Entry]
 Encoding=UTF-8
-Version=2.0.1-13
 Type=Application
 Name=X2Go Desktop Sharing
 Exec=/usr/bin/x2godesktopsharing
@@ -8,5 +7,5 @@ Icon=x2godesktopsharing
 StartupWMClass=x2godesktopsharing
 X-Window-Icon=x2godesktopsharing
 Terminal=false
-Categories=Qt;KDE;Network
+Categories=Qt;KDE;Network;
 StartupNotify=false

-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA, Boulder Office                  FAX: 303-415-9702
3380 Mitchell Lane                       orion@nwra.com
Boulder, CO 80301                   http://www.nwra.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#118; Package x2godesktopsharing. (Mon, 11 Feb 2013 10:18:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 11 Feb 2013 10:18:01 GMT) (full text, mbox, link).


Message #10 received at 118@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Orion Poplawski <orion@cora.nwra.com>, 118@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#118: Fix desktop file
Date: Mon, 11 Feb 2013 11:08:53 +0100
[Message part 1 (text/plain, inline)]
tag #118 pending
thanks

Hi Orion,

On Mi 06 Feb 2013 22:39:36 CET Orion Poplawski wrote:

> Package: x2godesktopsharing
> Tags: patch
>
> diff --git a/x2godesktopsharing.desktop b/x2godesktopsharing.desktop
> index ba977da..ab8056c 100644
> --- a/x2godesktopsharing.desktop
> +++ b/x2godesktopsharing.desktop
> @@ -1,6 +1,5 @@
>  [Desktop Entry]
>  Encoding=UTF-8
> -Version=2.0.1-13
>  Type=Application
>  Name=X2Go Desktop Sharing
>  Exec=/usr/bin/x2godesktopsharing
> @@ -8,5 +7,5 @@ Icon=x2godesktopsharing
>  StartupWMClass=x2godesktopsharing
>  X-Window-Icon=x2godesktopsharing
>  Terminal=false
> -Categories=Qt;KDE;Network
> +Categories=Qt;KDE;Network;
>  StartupNotify=false

Patch committed. Thanks!

http://code.x2go.org/gitweb?p=x2godesktopsharing.git;a=commitdiff;h=df2c3b52274c257402026571d9ed00a9dd905762

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 11 Feb 2013 10:18:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#118; Package x2godesktopsharing. (Fri, 07 Jun 2013 23:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Jun 2013 23:18:02 GMT) (full text, mbox, link).


Message #17 received at 118@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 118-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 118@bugs.x2go.org
Subject: X2Go issue (in src:x2godesktopsharing) has been marked as closed
Date: Sat, 8 Jun 2013 01:08:46 +0200 (CEST)
close #118
thanks

Hello,

we are very hopeful that X2Go issue #118 reported by you
has been resolved in the new release (3.1.0.7) of the
X2Go source project »src:x2godesktopsharing«.

You can view the complete changelog entry of src:x2godesktopsharing (3.1.0.7)
below, and you can use the following link to view all the code changes
between this and the last release of src:x2godesktopsharing.

    http://code.x2go.org/gitweb?p=x2godesktopsharing.git;a=commitdiff;h=33950cf0f24295c64899e16f67ae2ae831eb61f5;hp=80355dd2505b656a8a77430a4097df92c5a890a7

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:x2godesktopsharing.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:x2godesktopsharing
Version: 3.1.0.7
Status: RELEASE
Date: Sat, 08 Jun 2013 01:07:40 +0200
Fixes: 118
Changes: 
 x2godesktopsharing (3.1.0.7) RELEASED; urgency=low
 .
   [ Orion Poplawski ]
   * New upstream version (3.1.0.7):
     - Fix desktop file (Fixes: #118).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 07 Jun 2013 23:18:02 GMT) (full text, mbox, link).


Notification sent to Orion Poplawski <orion@cora.nwra.com>:
Bug acknowledged by developer. (Fri, 07 Jun 2013 23:18:02 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#118. (Fri, 07 Jun 2013 23:18:03 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 06 Jul 2013 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Nov 15 10:45:45 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.